<template>
<div id="app">
  <div class="container text-center">
    <div class="row content">
      <h1>
        OptiMat
      </h1>
    </div>
  </div>
  <div class="container">
    <div class="row content">
      <Lunchmenu></Lunchmenu>
      <img src="./assets/food.jpg" class="img-responsive">
    </div>
  </div>
</div>
</template>

<script>
import Lunchmenu from './components/Lunchmenu'

// bootstrap
import '../node_modules/bootstrap/dist/css/bootstrap.css'

export default {
  components: { Lunchmenu }
}
</script>

<style>
@media (min-width: 480px) {
  .container {
    max-width: 480px;
  }
}

#app {
  background-color: #fff8dc;
  font-family: 'Josefin Sans', sans-serif;
  font-size: 18px;
}
</style>
